body {
color: #000;
background-color:#FFFFFF;
font-family: arial, helvetica;
font-size:80%;
margin:0px;
padding: 0;
-webkit-text-size-adjust: 100%;
}
a{color:#006}
#header{
padding:6px 0 4px 0;
position:relative;
left:50%;
margin-left:-306px;
text-align:center;
width:600px
}


#header div{display:inline}
#logo{margin: 0 10px 14px 0;}
#engines{margin:2px 0 18px 0}

.announce {margin-top:15px;margin-bottom:5px;text-align:center}

#navframe{
position:relative;
left:50%;
margin-left: -315px;
width: 630px;
}
body.vindenbe.home {
margin-top: 80px;}


#navigation{
list-style: none;
font-size:13px;
margin:0;
padding:0;
clear:both;
display:block}

body.vindenbe #navigation{
margin:0 auto;
width:450px;}

#navigation li{
display: block;
float:left;
margin-right:2px;
min-height:19px}

#navigation li a {
display:block;
float:left;
white-space: nowrap;
color: #000060;
background: #FEEED0 url(/new_tab_hoekl2.gif) left top no-repeat;
text-decoration: none;
padding:4px 0px 3px 15px}

#navigation li a:hover {
background:url(http://images.vinden.nl/tab_hoekover.png) left top no-repeat;}

#navigation li a span {
background: url(http://images.vinden.nl/tab_hoekr2.gif) right top no-repeat;
padding:5px 15px 3px 0px;
}

#navigation li a span span{
padding:0;
background:url(http://images.vinden.nl/tab_arrow2.png) 34px 7px no-repeat}

#navigation .on a, #navigation .on a:hover{
background: #FF9900 url(/new_tab_hoeklon.png) left top no-repeat;
color:black;
padding-left: 23px;
font-weight:bold}

#navigation .on a span {
background: url(http://images.vinden.nl/tab_hoekr.gif) right top no-repeat;
padding-right: 24px}

/* Hide from IE5-Mac \*/
#navigation a, #navigation a span{float: none}
/* End hide */

#meerul li{
float:none;
margin:0}
#meerul li a{
padding-right:17px;
width:90px;
background:#feeed0;
display:block;		
float:none}
#meerul li a:hover {
background:url(http://images.vinden.nl/tab_hoekover.png) -5px top no-repeat}
#meerul{
position:absolute;
top:24px;
left:474px;
display:none;
z-index:6;
border:1px solid #d1c3a8;
border-bottom:2px solid #9a9a9a;
padding:0;
margin:0;
background:white}

#searchbar{
background: url(http://images.vinden.nl/barbg.gif);
border-bottom:1px solid #FFCC99;
text-align:center;
padding:15px 5px 9px 5px;
min-height:1px;
height: 47px;
clear:both;
}



#searchbar_huizen, #searchbar_autos{
background: url(http://images.vinden.nl/barbg.gif);
border-bottom:1px solid #FFCC99;
text-align:center;
padding:15px 5px 9px 5px;
min-height:1px;
clear:both;
}

#searchbar_bottom{
background: url(http://images.vinden.nl/barbg_bottom.gif);
border-top:1px solid #FFAD68;
border-bottom:1px solid #FFAD68;
text-align:center;
padding:10px 5px;
margin-top:18px;
clear:both;
}

.barcenter_bottom #q{
    width: 480px;
}

#searchbar_tel_bottom{
background: url(http://images.vinden.nl/barbg_bottom_tel.gif);
border-top:1px solid #FFAD68;
border-bottom:1px solid #FFAD68;
text-align:center;
padding:10px 5px;
clear:both;
}

.inputtext{
border:1px solid #6699CC;
}

.barcenter_tel{
text-align:left;
display:block;
width:540px;
position:relative;
}

.barcenter, .barcenter2{
text-align:left;
display:block;
width:550px;
margin:0;
position:relative;
}

.barcenter2{
margin:10px 0 10px 0;
}

.barcenter_bottom{
text-align:left;
display:block;
width:530px;
margin:0;
position:relative;
}
#searchbar form, #searchbar_bottom form, #searchbar_tel_bottom form{
margin:0; padding:0;}

#q{
	width: 480px;
	font: 18px arial, sans-serif bold;
	color: #000;
	padding: 2px;
	padding-left: 4px;
	margin-bottom: 2px;
	vertical-align: middle;
	border: 1px solid #aaa;
}
#submit{
	position: absolute;
	margin-top: 3px;
	margin-left: 5px;
}

/*
 * Deze is voor het centreren van de zoekopties
 */
#web,
#web_be{
	margin-left: 80px;
}

#bar1, #bar1_bottom{display:block; margin-right:4px; }
#bar2 {display:block; position:absolute;top:-1px; left: 575px; width: 130px;}
#bar2_bottom{display:block; position:absolute;top:-2px; left:505px;}
#bar2, #bar2_bottom, #bar2 a, #bar2_bottom a {margin-left: 2px; color:#000066;line-height:11pt; font-size:8pt; text-decoration: none;}
#bar2_bottom a:hover { text-decoration: underline; }

#prefonly{
	margin-top: 8px;
	display: block;
}
/**
 * Chrome hack 
 * */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#submit{
		margin-top:5px;
	}
	#bar2{
		margin-top:3px;
	}
}
#bar2 a:hover { text-decoration: underline; }
#famfilter{position:absolute; z-index:1; right:5px; padding:1px 5px 0 0;}
#famfilter small{color:#999; font-size:8pt; position:relative; top:-2px;}

#footer{
display:block;
clear:both;
margin:20px 0 20px -330px;
position:relative; left:50%;
text-align:center;
width:660px;
}

#alloverviews_container {
Z-INDEX: 100; LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 87px
}
#alloverviews_inner {
MARGIN: 0px auto; WIDTH: 572px; POSITION: relative
}
#alloverviews_animated {
BORDER: #FFF 1px solid; RIGHT: 0px; MARGIN: 0px; WIDTH: 90px; POSITION: absolute; TOP: 0px
}
#alloverviews_area {
BORDER: #FFF 1px solid; RIGHT: 0px; WIDTH: 330px; BACKGROUND: #feeed0; POSITION: absolute; TOP: 28px; TEXT-ALIGN: left
}
#alloverviews_area A {
COLOR: #006
}
#alloverviews_area A:link {
COLOR: #006
}
#alloverviews_area A:visited {
COLOR: #006
}
#alloverviewstitle {
BACKGROUND: #FF9900; COLOR: #FFF; LINE-HEIGHT: 20px; HEIGHT: 20px
}
#alloverviewstitle H2 {
PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 100%; margin:0px
}
#alloverviewstitle SPAN {
RIGHT: 2px; POSITION: absolute; TOP: 1px
}
#alloverviewstitle SPAN A {
FONT-SIZE: 10pt; COLOR: #FFF
}
#alloverviewstitle SPAN A:link {
FONT-SIZE: 90%; COLOR: #FFF
}
#alloverviewstitle SPAN A:visited {
FONT-SIZE: 90%; COLOR: #FFF
}
#alloverviews_lists {
MARGIN: 10px 0px; HEIGHT: 135px
}
#alloverviews_area UL {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
 HTML #alloverviews_area UL {
MARGIN-BOTTOM: -18px
}
#alloverviews_area LI {
PADDING-LEFT: 18px; MARGIN-BOTTOM: 3px; WIDTH: 90px; voice-family: inherit
}

.ovbar{
text-align:left;
display:block;
width:555px;
height:17px;
margin:0 0 5px 0;
padding:10px 0 10px 15px;
border:1px solid white;
position:relative;
background-image:url(/ovbarbg.gif);
}
.ovbar ul{
list-style: none;
margin:0;
text-align: center;
padding:0
}
.ovbar li{
float:left;
padding-right:20px;
margin:0
}
.ovbar li a{
color:#000060;
}
#ovbar_showall{
position:absolute;
right:20px;
}
.navbar{
color:#000060;
border-top:1px solid white;
background-image:url(http://images.vinden.nl/navbarbg.gif);
border-bottom:1px solid #FFD2A3;
padding:3px 10px 3px 10px
}
.navbar a{
text-decoration:none;
color:#000060
}
.navbar a:hover{
text-decoration:underline
}
.rackspace{
position:relative;
top:4px
}
img.x {float:right;vertical-align:text-top;margin-top:3px;margin-right:4px;border:0px; cursor:pointer; filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7
}
.navcurrent{color:#444444}

/**
 * Autosuggest css 
 * */

.ac_results {
	padding: 0px;
	border: 1px solid #aaa; 

	background-color: #ffffff;
	overflow: hidden;
	position: absolute;
	z-index:20000;
	font-weight: bolder;
	margin-top: -1px;
}
.ac_results ul li .licht{
	font-weight: lighter;
}
.ac_results ul {
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}
.ac_results iframe {
	display: none;/*sorry for IE5*/
	display/**/: block;/*sorry for IE5*/
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 3000px;
	height: 3000px;
	border: 0 ; 
}
.ac_results li {
	padding: 2px 5px;
	cursor: pointer;
	font-size: 16px;
	display: block;
	text-align: left;
}
.ac_results .ac_closebutton{
	color: #000099;
	font-size: 12px;
	display: block;
	text-decoration: underline;
	text-align: right;
	display: inline;
	margin: 3px;
	cursor: pointer;
	float:right;
	font-weight: normal;	
}
.ac_results .ac_prefbutton{
	color: #000099;
	font-size: 12px;
	display: block;
	text-align: right;
	display: inline;
	margin: 3px;
	cursor: pointer;
	float:right;
	font-weight: normal;
}
.ac_results .ac_suggestionlabel{
	color: #aaaaaa;
	display: block;
	text-align: right;
	display: block;
	margin: 3px;
	margin-bottom: -16px;
	cursor: pointer;
	font-size:12px; 
	font-weight: normal;
}
.ac_over, .ac_hover {
	background-color: highlight;
	color: highlighttext;
}

/* Dummy input  */
#dummy-input { 
	height: 24px;
	line-height: 24px;
	font-size: 18px;
	padding: 2px;
	padding-left: 6px;
	position: absolute;	
	text-align: left;
	top: 30px;
	left: 0;
	width: 480px;
	z-index: 21 ;

}
#dummy-input .val {
	height: 23px;
	margin: 0;
	padding: 0;
	opacity: 0;
	-ms-opacity: 0;
	-moz-opacity: 0;
	-webkit-opacity: 0;	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);	
	width: auto;
}
*+html #dummy-input .val {
	margin-left: 28px;
}

#dummy-input .sug {
	color: #aaa;
	font-weight: normal;
	position: relative;
	top: -30px;
}

/** Browsearch search engine. */
#addsearch {
	background: url(http://images.vinden.nl/add_opensearch.png) no-repeat;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	position: absolute;
	right: 2px;
	top: 1px;
}

#addsearch div {
	height: 72px;
	width: 179px;
}

#addsearch a {
	display: block;
	padding: 15px 25px 15px 45px;
	text-decoration: none;
}
